html, body {
  margin: 0;
  padding: 0;
}
    body {
      height: auto; /* Adjusted to auto for dynamic height */
      margin-top: 80px;
      padding: 30px;
      background-color: white;
      font-family: sans-serif;
      color: white;
    }
    header {
      background-color: blue;
      position: fixed;
      left: 0;
      right: 0;
      top: 5px;
      height: 30px;
      display: flex;
      align-items: center;
      box-shadow: 0 0 25px 0 black;
    }
    header * {
      display: inline;
    }
    header li {
      margin: 20px;
    }
    header li a {
      color: white;
      text-decoration: none;
    }

    section {
      margin-top: 20px;
    }

    img {
      max-width: 100%; /* Changed to 100% for full responsiveness */
      height: auto; /* Allows the height to adjust proportionally */
    }

    ul {
      list-style: none;
      padding: 0;
      margin: 0;
    }
    h2 {
      font-size: 16px;
      font-weight: normal;
      color: #ffffff;
    }
canvas {
  display: block;
}
